
@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap");
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;

  
}

.nav{
  font-family: "Roboto", sans-serif;
  font-size: 0.925rem;
   text-decoration: none;
  
}

a {
  text-decoration: none;
}

.containerq {
  width: 1170px;
  position: relative;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1px;
  padding-right: 1px;
   
  
}

.navbar1,
.navbar1 .containerq {
  width: 100%;
 
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
@media (max-width: 768px) {
  .navbar1,
  .navbar1 .containerq {
    display: block;
  }
}

.navbar1 {
 /* padding: 1.15rem 1rem; */
  padding: 0.80rem 0.80rem;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.035);
  background-color: #fa4205; /* พื้นหลังเมนูบน*/
  position: fixed; /*#28a745 = เขียว*/
  z-index:10;
  top: 0;
  
  /*
  |-----------------------------------
  | Start navbar1 logo or brand etc..
  |-----------------------------------
  */
  
  
  /*
  |-----------------------------------
  | Start navbar1 menu
  |-----------------------------------
  */
}
@media (min-width: 576px) {
  .navbar1 .containerq {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .navbar1 .containerq {
    max-width: 720px;   /*720*/
  }
}
@media (min-width: 992px) {
  .navbar1 .containerq {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .navbar1 .containerq {
    max-width: 1190px; /*1140*/
  }
}
.navbar1 .navbar1-header {
  display: flex;
  align-items: center;
}
@media (max-width: 768px) {
  .navbar1 .navbar1-header {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-direction: row-reverse;
  }
}
.navbar1 .navbar1-header .navbar1-toggler {
  border-radius: 5px;
  background-color: transparent;
  cursor: pointer;
  border: none;
  display: none;
  outline: none;
  
    color: black;
    border: 0.15rem solid #fff; /* ขาว */
}
@media (max-width: 768px) {
  .navbar1 .navbar1-header .navbar1-toggler {
    display: block;
  }
}
.navbar1 .navbar1-header .navbar1-toggler span {
  height: 2px;
  width: 20px;
  background-color: #fff; /* สีขีดเมนู*/
  display: block;

  
}
.navbar1 .navbar1-header .navbar1-toggler span:not(:last-child) {
  margin-bottom: 0.2rem;
}
.navbar1 .navbar1-header > a {
  font-weight: 500;
  color: #efe141; /* ตัวหนังสือโลโก */
}
.navbar1 .navbar1-menu {
  display: flex;
  flex-basis: auto;
  flex-grow: 1;
  align-items: center;
}
@media (max-width: 768px) {
  .navbar1 .navbar1-menu {
    display: none;
    text-align: left;
  }
  }
.navbar1 .navbar1-menu .navbar1-nav {
  margin-left: auto;
  flex-direction: row;
  display: flex;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
@media (max-width: 768px) {
  .navbar1 .navbar1-menu .navbar1-nav {
    width: 100%;
    display: block;
    border-top: 1px solid #eee;
    margin-top: 1rem;
  }
}
.navbar1 .navbar1-menu .navbar1-nav > li > a {
  color: #fff; /*สีตัวหนังสือเมนูหลัก*/
  text-decoration: none;
  display: inline-block;
  padding: 0.50rem 0.90rem;
}
.navbar1 .navbar1-menu .navbar1-nav > li > a:hover {
  color: #efe141; /* สีอักษรซับเมนูแอคทีฟ*/
  
}
@media (max-width: 768px) {
  .navbar1 .navbar1-menu .navbar1-nav > li > a {
  border-bottom: 1px solid #eee;
  }
}
.navbar1 .navbar1-menu .navbar1-nav > li.active a {
  color: #fff; /* สีตัวอักษร แอคทีฟ*/
  
}
.navbar1 .navbar1-menu .navbar1-nav .navbar1-dropdown .dropdown {
  list-style: none;
  position: absolute;
  top: 150%;
  left: 0;
  background-color: #fa4205; /*พื้นหลัง ซับเมนู*/
  padding: 0.5rem 0;
  min-width: 160px;
  width: auto;
  white-space: nowrap;
  box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.1);
  z-index: 2;
  border-radius: 0.75rem;
  display: none;
  
}
@media (max-width: 768px) {
  .navbar1 .navbar1-menu .navbar1-nav .navbar1-dropdown .dropdown {
    position: relative;
    box-shadow: none;
    
  }
}
.navbar1 .navbar1-menu .navbar1-nav .navbar1-dropdown .dropdown li a {
  color: #fff; /*ตัวอักษรซับเมนู*/
  padding: 0.25rem 1rem;
  display: block;
  
}
.navbar1 .navbar1-menu .navbar1-nav .navbar1-dropdown .dropdown.show {
  display: block !important;
}
.navbar1 .navbar1-menu .navbar1-nav .dropdown > .separator {
  height: 1px;
  width: 100%;
  margin: 9px 0;
  background-color: #eee;
  
}
.navbar1 .navbar1-dropdown {
  position: relative;
}

.navbar1 .navbar1-header > a span {
    
  color: #66f;
}

.navbar1 .navbar1-header h4 {
  font-weight: 500;
  font-size: 1.25rem;
}
@media (max-width: 768px) {
  .navbar1 .navbar1-header h4 {
    font-size: 1.05rem;
  }
 }